*.inclusion Parameter Entities
Prev | DocBook Parameter Entity Reference | Next

This is an alpha version of this book.

# `%*.inclusion;` Parameter Entities

`%*.inclusion;` Parameter Entities — Control SGML inclusions

## Synopsis

Used to control the inclusion declarations on elements with inclusions.

## Description

The `%*.inclusion;` parameter entities parameterize element inclusions. You can selectively include or remove elements from the inclusion by changing the appropriate parameter entity. For example, if you remove `BeginPage` from the `%ubiq.inclusion;` parameter entity, it is no longer included everywhere in DocBook.

In the XML version of DocBook V4, there are no inclusion entities because inclusions are not part of XML.

Prev | Home | Next
*.hook Parameter Entities | Up | iso* Parameter Entities

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.